.checkout__bill {
  background: #FDE4E4;
  padding: 30px;
}

.checkout__total {
  border-top: 1px solid #DDD;
  padding-top: 30px;
}

@media only screen and (max-width: 768px) {
  .checkout__bill h6 {
    font-size: 0.9rem;
  }

  .checkout__bill {
    margin-top: 40px;
  }
}
